/****************************************************
 * Common Front-end 
 ****************************************************/

/****************************************************
 * Common Back-end 
 ****************************************************/

/****************************************************
 * iPhone [portrait + landscape]
 ****************************************************/
@media only screen and (max-width: 480px) {
  /****************************************************
   * Back-end
   ****************************************************/
 
  /****************************************************
   * Front-end
   ****************************************************/
}

/****************************************************
 * iPad [portrait]
 ****************************************************/
@media only screen and (max-width: 768px) {
  /****************************************************
   * Back-end
   ****************************************************/
 
  /****************************************************
   * Front-end
   ****************************************************/
}

/****************************************************
 * desktop
 ****************************************************/
@media only screen and (min-width: 769px) {
  /****************************************************
   * Back-end
   ****************************************************/
 
  /****************************************************
   * Front-end
   ****************************************************/
}
